<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>BaboImmersiveSlave_Main.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>It looks like there is no slave left here.</Source>
      <Dest>ここには奴隷は残っていないようだ</Dest>
    </String>
    <String List="0">
      <Source>This must be the last one...</Source>
      <Dest>これは最後のはず...</Dest>
    </String>
    <String List="0">
      <Source>Finally, I rescued them all. This is inhumane... How can a man do something like this?</Source>
      <Dest>最後には全員を救出できた...なぜ男の人はこんなひどい事が出来るんだろう...</Dest>
    </String>
    <String List="0">
      <Source>Another poor soul has gone...</Source>
      <Dest>またひとつの哀れな魂が去っていった...</Dest>
    </String>
    <String List="0">
      <Source>At least this one is no longer in pain...</Source>
      <Dest>少なくとも、もう痛みに苦しむことは無い...</Dest>
    </String>
    <String List="0">
      <Source>Sorry I couldn&apos;t save you sooner.</Source>
      <Dest>早く助けてあげられなくてごめんなさい...</Dest>
    </String>
  </Content>
</SSTXMLRessources>